[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPTimerDriverClass

Class of TFPTimerDriver

## Declaration

Source position: fptimer.pp line 80

`type TFPTimerDriverClass = class of TFPTimerDriver;`

## Description

TFPTimerDriverClass is the class pointer of TFPTimerDriver it exists mainly for the purpose of being able to set DefaultTimerDriverClass, so a custom timer driver can be used for the timer instances.

## See also

DefaultTimerDriverClass |  | Actual timer class to be used

The latest version of this document can be found at lazarus-ccr.sourceforge.net.